### Property

# GtkSource StyleSchemePreview:selected

#### Declaration

    property selected: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `gtk_source_style_scheme_preview_get_selected()`
Setter method | `gtk_source_style_scheme_preview_set_selected()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no